.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
a:link.simple{
	font-size: 12px; 
	font-style: normal;  
	color: #333333;  
	text-decoration: none;
}

a:visited.simple{
	font-size: 12px; 
	font-style: normal;  
	color: #333333;  
	text-decoration: none;
}

a:hover.simple{ 
	font-size: 12px; 
	font-style: normal;  
	color: #333333;  
	text-decoration: none;
}.flashing {
	color: #FF0000;
	text-decoration: blink;
}
.textleft {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
